Brand ClaimErleben, was verbindet
Hinweis zur Verwendung von Cookies

Diese Website verwendet ausschließlich nur die technisch erforderlichen Cookies, um Ihnen den bestmöglichen Service zu gewährleisten.
Ihre Sitzung wird durch ein sogenanntes Session-Cookie identifiziert, damit Ihre Spracheinstellung bestehen bleibt und damit Formulare komfortabel genutzt werden können. Weiterhin ist eine Anmeldung nur unter Verwendung eines Cookies möglich.
Weitere Informationen finden Sie in den Datenschutzhinweisen.Zustimmen

Aktuelle Meldungen

RisikoMeldungDatumStatusTitel
Risiko 3 2022-2117 2023-02-08 update Linux Kernel: Mehrere Schwachstellen
Risiko 2 2022-1853 2023-02-08 update IBM WebSphere Application Server: Schwachstelle ermöglicht Manipulation von Dateien
Risiko 2 2022-1726 2023-02-08 update Red Hat OpenShift: Schwachstelle ermöglicht Offenlegung von Informationen
Risiko 3 2022-1409 2023-02-08 update IBM WebSphere Application Server: Mehrere Schwachstellen
Risiko 2 2022-1372 2023-02-08 update OpenSSL: Schwachstelle ermöglicht Offenlegung von Informationen
Risiko 2 2022-1055 2023-02-08 update IBM WebSphere Application Server: Schwachstelle ermöglicht Darstellen falscher Informationen
Risiko 2 2022-0349 2023-02-08 update PolicyKit: Schwachstelle ermöglicht Denial of Service
Risiko 3 2021-1339 2023-02-08 update Drupal: Mehrere Schwachstellen
Risiko 3 2023-0265 2023-02-07 new TYPO3 Core: Schwachstelle ermöglicht Cross-Site Scripting
Risiko 4 2023-0264 2023-02-07 new EMC Avamar: Mehrere Schwachstellen
Risiko 2 2023-0263 2023-02-07 new GNU libc: Schwachstelle ermöglicht nicht spezifizierten Angriff
Risiko 3 2023-0262 2023-02-07 new Zyxel Firewall: Schwachstelle ermöglicht Codeausführung
Risiko 3 2023-0261 2023-02-07 new binutils: Mehrere Schwachstellen ermöglichen nicht spezifizierten Angriff
Risiko 4 2023-0260 2023-02-07 new Android Patchday Februar 2023
Risiko 3 2023-0258 2023-02-07 new Meinberg LANTIME: Mehrere Schwachstellen
Risiko 4 2023-0204 2023-02-07 update IBM WebSphere Application Server: Schwachstelle ermöglicht Codeausführung
Risiko 4 2023-0174 2023-02-07 update Red Hat OpenShift: Mehrere Schwachstellen
Risiko 3 2023-0125 2023-02-07 update sudo: Schwachstelle ermöglicht Privilegieneskalation
Risiko 4 2023-0119 2023-02-07 update Ruby on Rails: Mehrere Schwachstellen
Risiko 4 2023-0097 2023-02-07 update Oracle Java SE: Mehrere Schwachstellen
Risiko 3 2023-0017 2023-02-07 update Linux Kernel: Schwachstelle ermöglicht Privilegieneskalation
Risiko 3 2023-0016 2023-02-07 update vim: Mehrere Schwachstellen
Risiko 3 2022-2540 2023-02-07 update cURL: Mehrere Schwachstellen
Risiko 3 2022-2497 2023-02-07 update Linux Kernel: Schwachstelle ermöglicht Denial of Service
Risiko 3 2022-2425 2023-02-07 update vim: Schwachstelle ermöglicht Manipulation von Speicher